[Bug 106568] Re: Atheros devices need ndiswrapper 1.40

Andreas Gnau rondom at rondom.de
Thu Sep 27 19:02:06 UTC 2007


1.45 is in gutsy and a newer version will hopefully come soon.

** Changed in: ndiswrapper (Ubuntu)
       Status: New => Fix Released

-- 
Atheros devices need ndiswrapper 1.40
https://bugs.launchpad.net/bugs/106568
You received this bug notification because you are a member of Kernel
Bugs, which is a bug contact for ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list